body {
  background:none;
}

.breadcrumb {
  margin-bottom:40px;
}

.contentCustom4, .contentCustom5, .contentCustom6, .contentCustom7, .contentCustom8 {
  display:none;
}

.pageContainer iframe {
    border-radius: 5px;
  }

/* ============================================ */
/*         General Typography                   */
/* ============================================ */

.contentMain h3 {
  font: 400 36px/1em bio-sans, Arial, sans-serif;
}

.contentMain .episodeNumber {
  text-transform: uppercase;
  font: 400 18px/1em bio-sans, Arial, sans-serif;
  color:#154734;
  display:block;
  margin:20px 0 -10px 0;
  padding:0;
}

/* ============================================ */
/*          Band 1 - Splash Image               */
/* ============================================ */

.contentCustom1 .contentBandInner {
   background-color:#ffb81c;
   width:100%;
   padding:0;
   overflow:visible;
}

.contentCustom1 img {
  margin:0 auto;
  position:relative;
  bottom:-32px;
}

.contentCustom1 .contentBandInner h1 {
    font-size: 60px;
    text-shadow: 2px 2px 1px rgba(0,0,0,0.30), 0 0 10px rgba(0,0,0,0.8);
    margin:0;
    padding:145px 0 145px 0;
    color:#999;
}

/* ============================================ */
/*                 Band 2 - About               */
/* ============================================ */

.contentCustom2 {
     background-color:#ffb81c;
     color:#444;
}

.contentCustom2 .contentBandInner {
   margin:0 auto;
   padding-top:30px;
   text-align:center;
   width:50%;
   font: 400 22px/1.25em bio-sans, Arial, sans-serif;
}

.splashButtonContainer {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding:20px 0 30px 0;
}

@media only screen and (max-width: 1024px) {
  .contentCustom2 .contentBandInner {
    width:100%;
    padding:30px 20px 30px 20px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}

/* ============================================ */
/*          Connections Tabs                    */
/* ============================================ */

/* Style the tab */
.connections .seasons {
  overflow: hidden;
}

/* Style the buttons that are used to open the tab content */
.connections .seasons button {
  border:none;
  background-color:#fff;
  padding: 20px;
font: 400 18px/1em bio-sans, Arial, sans-serif;
text-transform: uppercase;
display: inline-block;
position: relative;
z-index: 1;
margin: 0;
color: #6e757e;
}

/* Change background color of buttons on hover */
.connections .seasons button:hover {
  color: #444;
}

/* Create an active/current tablink class */
.connections .seasons button.active {
    padding: 20px;
    font: 600 18px/1em bio-sans, Arial, sans-serif;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
    z-index: 1;
    border-bottom: 5px solid #154734;
    margin: 0;
    color: #444;
}

/* Style the tab content */
.connections .tabcontent {
  display: none;
}

/* ============================================ */
/*                 Band 3 - Episodes            */
/* ============================================ */

.contentCustom3 {
  padding-bottom:5%;
}

.contentCustom3 .contentBandInner {
  max-width:900px;
  margin:0 auto;
  padding:1.5vw 20px 0 20px;
}

.contentCustom3 .uiCustomList {
  position:relative;
}

.contentCustom3 h3 {
  text-transform: uppercase;
  font-size:40px;
  text-align:center;
  margin-bottom:30px;
  color:#444;
}

.seasonHeader {
  padding: 20px;
  font: 400 18px/1em bio-sans, Arial, sans-serif;
  text-transform: uppercase;
  display: inline-block;
  position:relative;
  z-index:1;
  border-bottom:5px solid #154734;
  margin:0;
  color:#444;
}

.seasonHeader a {
  color:#444;
}

.listenIcons i {
  font-size:36px;
  display:block;
  margin-bottom:5px;
}

.episodeContainer {
  min-width:338px;
  position:relative;
}

.listenIcons {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  text-align:center;
  width:250px;
  position:absolute;
  right:30px;
  top:30px;
}

.listenIcons a {
  font: 400 12px/1em bio-sans, Arial, sans-serif;
  color:#6e757e;
  text-transform: uppercase;
}

.episodeItem {
  border-top:1px solid #d7d9dd;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding:30px 15px 30px 20px;
  display:block;
  color:#000;
}

.episode__content__container {
  padding-bottom:30px;
  overflow:hidden;
}


.episodeContainer a:hover {
  text-decoration:none;
}

.episodeContainer:last-child {
  border-bottom:1px solid #d7d9dd;
}

.episodeContainer:hover {
  -webkit-box-shadow: inset 0 0 0 10px #ffb81c;
  box-shadow: inset 0 0 0 10px #ffb81c;
   -webkit-transition: all .5s ease;
   -o-transition: all .5s ease;
   transition: all .5s ease;
}

.episodeNumber {
  text-transform: uppercase;
  font: 400 16px/1em bio-sans, Arial, sans-serif;
  color:#154734;
  display:block;
  margin-bottom:-10px;
  padding:0;
}

.episodeTitle {
  font: 400 24px/1em bio-sans, Arial, sans-serif;
}

.itemMeta {
  font: 400 12px/1em bio-sans, Arial, sans-serif;
  color:#6e757e;
  text-transform: uppercase;
}

.episodeItem .description {
  color:#666666;
  margin-bottom:0;
}

.episodeTitle {
  display:block;
  width: 50%;
}

@media only screen and (max-width: 670px) {
    .listenIcons {
        display:none;
    }

    .episodeItem {
        padding:30px 15px 20px 20px;
  }

    .episodeTitle {
        width: auto;
  }
}

/* ============================================ */
/*                 Inside Pages                 */
/* ============================================ */

.listenIconsInside {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align:center;
      -ms-flex-align:center;
          align-items:center;
  padding-bottom:20px;
}

.listenIconsInside a {
  font: 400 16px/1em bio-sans, Arial, sans-serif;
  color:#6e757e;
  text-transform: uppercase;
  border:1px solid #6e757e;
  padding:15px;
  margin-right:20px;
  border-radius:2px;
}

.listenIconsInside a:hover {
  background-color:#6e757e;
  color:#fff;
  -webkit-transition:all .5s ease;
  -o-transition:all .5s ease;
  transition:all .5s ease;
}

.listenIconsInside i {
  display:inline-block;
  margin-right:5px;
}

.contentImg img, figcaption {
  display:inline-block;
  flex-shrink:0;
}

.contentImg {
  width:33%;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
      -ms-flex-direction:column;
          flex-direction:column;
  float:left;
  margin:5px 20px 0 0;
}

.contentImg figcaption {
  text-align:center;
  font-size:.85em;
  font-style:italic;
  padding-top:5px;
}

@media screen and (max-width:500px) {

  .listenIconsInside a {
    font-size:.75em;
    padding:10px;
    margin-right:15px;
  }

  .contentImg {
    width:100%;
    margin:0 0 20px 0;
  }
}

/* ============================================ */
/*          Dynamic Callout                     */
/* ============================================ */

.episodeCallout {
    min-width: 338px;
    float: right;
    margin: 0 0 30px 30px;
    height: 100%;
}

.episodeCallout .seasonHeader {
    color: #444;
    padding: 20px;
    font: 700 18px/1em bio-sans, Arial, sans-serif;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
    z-index: 1;
    border-bottom: 5px solid #154734;
    margin: 0;
    overflow:visible;
}

.episodeCallout .uiCustomList {
    border-left: 1px solid #d7d9dd;
}

.episodeCallout .episodeItem {
    border-top: 1px solid #d7d9dd;
    border-right: 1px solid #d7d9dd;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #000;
    padding: 0 15px 15px 15px;
    margin: 0;
    min-width: 338px;
    position: relative;
}

.episodeItem:last-child {
    border-bottom: 1px solid #d7d9dd;
}

.episodeItem:hover {
    -webkit-box-shadow: inset 0 0 0 5px #ffb81c;
    box-shadow: inset 0 0 0 5px #ffb81c;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.episodeItem__number {
    text-transform: uppercase;
    font: 400 14px bio-sans, Arial, sans-serif;
    color: #154734;
    display: block;
    padding: 15px 0 0 0;
    margin: 0 0 5px 0;
}

.episodeItem__title {
    font: 400 1em bio-sans, Arial, sans-serif;
    display: inline-block;
    width: 80%;
    padding: 0;
    margin: 0;
}

.episodeItem__time {
    font: 400 12px/1em bio-sans, Arial, sans-serif;
    color: #6e757e;
    text-transform: uppercase;
    display: block;
    float: right;
    padding: 0;
    margin: 0;
}

.episodeContainer:hover {
    -webkit-box-shadow: inset 0 0 0 10px #ffb81c;
    box-shadow: inset 0 0 0 10px #ffb81c;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

@media screen and (max-width:968px) {
  
.contentMain {
    position:relative;
    padding:0;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:justify;
        -ms-flex-pack:justify;
            justify-content:space-between;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  } 

.pageContainer {
    width:100%;
    -webkit-box-ordinal-group:2;
        -ms-flex-order:1;
            order:1;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }

.episodeCallout {
    -webkit-box-ordinal-group:3;
        -ms-flex-order:2;
            order:2;
    max-width:100%;
    margin:0 0 30px 0;
    padding: 30px 0 0 0;
  }

.episodeCallout h3 {
    margin-left:0;
  }

.pageContainer iframe {
    width:100%!important;
  }

.seasonHeader {
    margin:0;
  }
}

/* ============================================ */
/*             Transcript Styles                */
/* ============================================ */

.speaker__name {
    margin:30px 0 0 0;
    text-transform: uppercase;
    font:700 18px/1em bio-sans, Arial, sans-serif;
    color:#154734;
}

#transcript {
    border-radius: 2px 2px 0 0;
    color:#fff;
    text-transform: uppercase;
    font: 400 18px/1em bio-sans, Arial, sans-serif;
    background-color:#6e757e;
    display:inline-block;
    padding:15px;
}

.transcript__header {
    border-bottom:1px solid #6e757e;
    clear:left;
    margin:0 0 16px 0;
    overflow:hidden;
}

/* ============================================ */
/*                 Footer                       */
/* ============================================ */

#baylor_footer {
    background: #002010 none repeat scroll 0 0;
}

#baylor_footer {
    clear: both;
    font-size: 12px;
    width: 100%;
}

/*@media (max-width:700px) {

  .topBarContainer.open {
      display:none;
  }
}*/